﻿body {
}
.flex-container {
    display: flex;
    background-color: #f7f6fc;
    align-items: center;
    width: 1200px;
    height: 450px;
}

.area {
    display: grid;
    grid-template-columns: 33% 67%;
    background-color: #fff;
    margin: 20px;
    padding: 10px;
    width: 100%;
    height: 420px;
}

.row-grid {
    display: grid;
    grid-template-rows: 75% 25%;
}

.right-dir {
    direction: rtl;
}

p {
    font-size: 12px;
    font-weight: 500;
    padding: 10px;
    margin: 10px;
    text-align: justify;
    line-height: normal;
}
/* span-space{
    padding:20px;
    margin:10px;
} */
h3 {
    padding: 5px;
    margin: 5px 15px -5px 15px;
}

span {
    font-weight: 400;
}
.image-title{
    margin-top:10px;
    font-size:12px;
    
}
.flex-center{
    display:flex;
    align-items:center;
    justify-content:center;
    max-width:1170px;
}

.news-container {
    display: flex;
    justify-content: space-around;
    align-items: flex-start; /* Align items at the top */
    flex-wrap: wrap; /* Allow wrapping of items if needed */
}

.news-item {
    border: 1px solid #ccc;
    padding: 10px;
    margin: 10px;
    margin-bottom: 50px;
    width: 350px;
    height: 100%;
    box-sizing: border-box;
}


    .news-item img {
        max-width: 100%;
        height: auto;
        width: 300px;
        important; /* Set a fixed width for the image */
        height: 250px;
        important; /* Set a fixed height for the image */
    }

    .news-item h3 {
        font-size: 1.5em;
        margin: 0.5em 0;
    }

    .news-item p {
        font-size: 1em;
    }

.right-direct {
    direction: rtl;
}

.Repeater {
    margin-bottom: 5px;
}

.img-text p {
    font-size: 14px;
}
.text-overlay {
    font-size: 30px;
    font-weight:700;
    bottom: 400px ;
    text-align: center;
    position: relative;
    left: 20px;
    color: white;
    /*background-color: rgba(0, 0, 0, 0.5);*/ /* Semi-transparent background */
    padding: 10px;
    border-radius: 5px;
}
.text-overlay span{
    font-weight:700;
    font-size:28px;


}
.navigation-manual{
    text-align:center;
    margin-top:0;
}

.srv-info4 > .gray_container {
    background-color: #FFB;
}
.gray_container h4 {
    font-size: 20px;
    color: #a94d4d
}